On domingo, 18 de septiembre de 2016 12:20:31 (WEST) Fabian Greffrath wrote:
> Hi there,
> 
> first, what version of reportbug have you used to submit this bug
> report? The version numbers for the ffmpeg (and many other) libraries
> are not reported in the template.
> 
> Am Sonntag, den 18.09.2016, 09:17 +0100 schrieb Antonio Marcos López
> 
> Alonso:
> > Debian Release: stretch/sid
> >   900 testing         ftp.pt.debian.org 
> >   500 xenial          ppa.launchpad.net 
> >   500 wily            ppa.launchpad.net 
> >   500 unstable        ftp.pt.debian.org 
> >   500 trusty          ppa.launchpad.net 
> >   500 stable          update.devolo.com 
> >   500 stable          kxstudio.linuxaudio.org 
> >   500 stable          dl.google.com 
> >   500 sid             linux.dropbox.com 
> >   500 lucid           ppa.launchpad.net 
> 
> Erm, this doesn't really read like a valid combination of package
> sources that we might want to support. Please make sure all library
> packages that are reported as dependencies for handbrake are the ones
> from the official Debian mirrors. Thanks!
> 
>  - Fabian

I'm using Reportbug-NG 2.1.

Nevertheless "apt show handbrake" follows. Hope it helps (AFAIK all 
dependencies come from official repositories): 

Package: handbrake
Version: 0.10.5+ds1-2+b1
Priority: optional
Section: graphics
Source: handbrake (0.10.5+ds1-2)
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-
maintain...@lists.alioth.debian.org>
Installed-Size: 10,7 MB
Depends: libass5 (>= 0.13.0), libavcodec57 (>= 7:3.1.3) | libavcodec-extra57 
(>= 7:3.1.3), libavformat57 (>= 7:3.1.3), libavresample3 (>= 7:3.1.3), 
libavutil55 (>= 7:3.1.3), libbluray1 (>= 1:0.2.2), libc6 (>= 2.14), libcairo2 
(>= 1.10.0), libdbus-glib-1-2 (>= 0.78), libdvdnav4 (>= 4.9.0~~gita5c13254), 
libdvdread4 (>= 4.1.3), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 
2.37.3), libgstreamer-plugins-base1.0-0 (>= 1.0.0), libgstreamer1.0-0 (>= 
1.4.0), libgtk-3-0 (>= 3.9.12), libgudev-1.0-0 (>= 146), libnotify4 (>= 
0.7.3), libpango-1.0-0 (>= 1.14.0), libsamplerate0 (>= 0.1.7), libswscale4 (>= 
7:3.1.3), libtheora0 (>= 1.0), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 
1.1.2), libx264-148, libx265-87 (>= 2.0), libx265-87 (<< 2.1)
Recommends: gstreamer1.0-libav, gstreamer1.0-pulseaudio | gstreamer1.0-alsa, 
gstreamer1.0-x
Homepage: http://www.handbrake.fr/
Tag: interface::graphical, uitoolkit::gtk
Download-Size: 5.586 kB
APT-Manual-Installed: yes
APT-Sources: http://ftp.es.debian.org/debian testing/main amd64 Packages
Description: versatile DVD ripper and video transcoder (GTK+ GUI)
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or Ogg formatted media. It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This package contains the graphical variant, ghb.

Regards,
Antonio

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to